msgid ""
msgstr ""
"Project-Id-Version: Indeed Ultimate Learning Pro\n"
"POT-Creation-Date: 2018-04-20 09:54+0300\n"
"PO-Revision-Date: 2018-05-15 11:29+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: indeed-learning-pro.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: classes/Abstracts/Indeed_List_Table.class.php:87
#: classes/admin/listing_table/ListCourseReviews.class.php:107
#: views/admin/students.php:80
msgid "Edit"
msgstr "Modifier"

#: classes/Abstracts/Indeed_List_Table.class.php:88
#: classes/admin/listing_table/ListCourseReviews.class.php:108
msgid "Special Settings"
msgstr "Paramètres Spéciaux"

#: classes/Abstracts/Indeed_List_Table.class.php:89
#: classes/admin/listing_table/ListCourseReviews.class.php:109
msgid "Delete"
msgstr ""

#: classes/Abstracts/Indeed_List_Table.class.php:90
#: classes/admin/listing_table/ListCourseReviews.class.php:110
msgid "View"
msgstr ""

#: classes/Abstracts/Indeed_List_Table.class.php:91
#: classes/admin/listing_table/ListCourseReviews.class.php:111
msgid "Duplicate"
msgstr ""

#: classes/Abstracts/Indeed_List_Table.class.php:168
msgid "Filter by category"
msgstr ""

#: classes/Abstracts/Indeed_List_Table.class.php:172
msgid "Filter"
msgstr ""

#: classes/Abstracts/Indeed_List_Table.class.php:175
msgid "Empty Trash"
msgstr ""

#: classes/Abstracts/Indeed_List_Table.class.php:189
#: views/admin/students.php:25
msgid "Search"
msgstr ""

#: classes/Abstracts/Indeed_List_Table.class.php:208
msgid "Delete Permanently"
msgstr ""

#: classes/Abstracts/Indeed_List_Table.class.php:210
#: classes/admin/listing_table/ListCourseReviews.class.php:186
msgid "Move to Trash"
msgstr ""

#: classes/Abstracts/Indeed_List_Table.class.php:237
msgid "Select bulk action"
msgstr ""

#: classes/Abstracts/Indeed_List_Table.class.php:244
msgid "Apply"
msgstr ""

#: classes/AjaxUlp.class.php:380
msgid "In order to enroll for this course, you must be logged in!"
msgstr ""

#: classes/AjaxUlp.class.php:384 classes/AjaxUlp.class.php:396
#: classes/AjaxUlp.class.php:412 classes/AjaxUlp.class.php:419
msgid "Something went wrong, please try again later!"
msgstr ""

#: classes/AjaxUlp.class.php:393 classes/AjaxUlp.class.php:433
msgid "You're now Enrolled on this course!"
msgstr ""

#: classes/AjaxUlp.class.php:408
msgid "In order to retake for this course, you must be logged in!"
msgstr ""

#: classes/AjaxUlp.class.php:456
msgid "Testing Your E-mail Server"
msgstr ""

#: classes/AjaxUlp.class.php:457
msgid "Just a simple message to test if Your E-mail Server is working"
msgstr ""

#: classes/Db/DbUlp.class.php:274
msgid "ULP - List courses"
msgstr ""

#: classes/Db/DbUlp.class.php:278
msgid "ULP - Student profile"
msgstr ""

#: classes/Db/DbUlp.class.php:282
msgid "ULP - Become instructor"
msgstr ""

#: classes/Db/DbUlp.class.php:286
msgid "ULP - List wish list"
msgstr ""

#: classes/Db/DbUlp.class.php:290
msgid "ULP - Checkout"
msgstr ""

#: classes/Db/DbUlp.class.php:918
msgid "You cannot enroll on this course because you are not logged in."
msgstr ""

#: classes/Db/DbUlp.class.php:919
msgid ""
"You cannot enroll on this course because the maximum number of students has "
"been reached."
msgstr ""

#: classes/Db/DbUlp.class.php:920
msgid ""
"You cannot enroll on this course because you don't have the pre-request "
"courses."
msgstr ""

#: classes/Db/DbUlp.class.php:921
msgid "You're already enrolled on this course"
msgstr ""

#: classes/Db/DbUlp.class.php:922
msgid ""
"You cannot enroll on this course because you don't have the minimal number "
"of reward points."
msgstr ""

#: classes/Db/DbUlp.class.php:923
msgid "You have reach the retake course limit!"
msgstr ""

#: classes/Db/DbUlp.class.php:926
msgid "In order to become Instructor, you must be logged."
msgstr ""

#: classes/Db/DbUlp.class.php:927 classes/Db/DbUlp.class.php:1760
#: views/admin/messages.php:53
msgid "Become instructor"
msgstr ""

#: classes/Db/DbUlp.class.php:928
msgid "You are already registered as Instructor."
msgstr ""

#: classes/Db/DbUlp.class.php:929
msgid "Your request to become instructor is pending."
msgstr ""

#: classes/Db/DbUlp.class.php:932
msgid "Amount"
msgstr ""

#: classes/Db/DbUlp.class.php:933
msgid "Payment type"
msgstr ""

#: classes/Db/DbUlp.class.php:939
msgid "You are not enrolled on this course"
msgstr ""

#: classes/Db/DbUlp.class.php:940
msgid "Buy this course!"
msgstr ""

#: classes/Db/DbUlp.class.php:943
msgid "You don't have notes yet!"
msgstr ""

#: classes/Db/DbUlp.class.php:946
msgid "You haven't completed this quiz yet!"
msgstr ""

#: classes/Db/DbUlp.class.php:947
msgid "Your result on this test is:"
msgstr ""

#: classes/Db/DbUlp.class.php:950
msgid "Payment completed!"
msgstr ""

#: classes/Db/DbUlp.class.php:951
msgid "An error has occurred, please try again!"
msgstr ""

#: classes/Db/DbUlp.class.php:1262
msgid "Overview"
msgstr ""

#: classes/Db/DbUlp.class.php:1263
msgid "Profile"
msgstr ""

#: classes/Db/DbUlp.class.php:1264
msgid "My Courses"
msgstr ""

#: classes/Db/DbUlp.class.php:1265 classes/MainAdminUlp.class.php:778
msgid "Wish List"
msgstr ""

#: classes/Db/DbUlp.class.php:1266 classes/MainAdminUlp.class.php:49
msgid "Orders"
msgstr ""

#: classes/Db/DbUlp.class.php:1267
msgid "List certificates"
msgstr ""

#: classes/Db/DbUlp.class.php:1268 classes/MainAdminUlp.class.php:67
#: classes/MainAdminUlp.class.php:243
msgid "Help"
msgstr ""

#: classes/Db/DbUlp.class.php:1758
msgid "List courses"
msgstr ""

#: classes/Db/DbUlp.class.php:1759
msgid "Student profile"
msgstr ""

#: classes/Db/DbUlp.class.php:1761
msgid "Wish list"
msgstr ""

#: classes/Db/DbUlp.class.php:1762 views/admin/messages.php:82
msgid "Checkout"
msgstr ""

#: classes/Db/DbUlp.class.php:2406
msgid "Viewed lesson"
msgstr ""

#: classes/Db/DbUlp.class.php:2407
msgid "Completed lesson"
msgstr ""

#: classes/Db/DbUlp.class.php:2408
msgid "Enrolled in course"
msgstr ""

#: classes/Db/DbUlp.class.php:2409
msgid "Finished course"
msgstr ""

#: classes/Db/DbUlp.class.php:2410
msgid "Finished quiz"
msgstr ""

#: classes/Db/DbUlp.class.php:2411
msgid "Was graded on quiz"
msgstr ""

#: classes/Db/DbUlp.class.php:2412
msgid "Received points"
msgstr ""

#: classes/Db/DbUlp.class.php:2413
msgid "Received certificate."
msgstr ""

#: classes/Db/DbUlp.class.php:2414
msgid "Received badge"
msgstr ""

#: classes/Db/DbUlp.class.php:2420
msgid "Course passed"
msgstr ""

#: classes/Db/DbUlp.class.php:2421
msgid "Quiz passed"
msgstr ""

#: classes/Db/DbUlp.class.php:2422
msgid "Complete lesson"
msgstr ""

#: classes/Entity/UlpCourse.class.php:242
#: views/admin/post_panel-ulp_course.php:54
msgid "Free"
msgstr ""

#: classes/Entity/UlpQuiz.class.php:102
#: classes/public/UlpPublicQuiz.class.php:173
#: classes/public/UlpPublicQuiz.class.php:226
#: views/templates/single-course-visitor.php:81
#: views/templates/single-course.php:90 views/templates/single-question.php:16
msgid " points"
msgstr ""

#: classes/MainAdminUlp.class.php:38 views/admin/post_panel-ulp_course.php:192
#: views/admin/students.php:2
msgid "Students"
msgstr ""

#: classes/MainAdminUlp.class.php:39 classes/MainAdminUlp.class.php:1729
msgid "Instructors"
msgstr ""

#: classes/MainAdminUlp.class.php:40 classes/MainAdminUlp.class.php:193
#: classes/MainAdminUlp.class.php:1722 views/admin/messages.php:105
#: views/admin/public_workflow.php:45 views/admin/students.php:43
#: views/admin/students.php:58
msgid "Courses"
msgstr ""

#: classes/MainAdminUlp.class.php:41 classes/MainAdminUlp.class.php:194
#: classes/MainAdminUlp.class.php:1723 views/admin/post_panel-ulp_course.php:85
#: views/admin/public_workflow.php:53
msgid "Lessons"
msgstr ""

#: classes/MainAdminUlp.class.php:42 classes/MainAdminUlp.class.php:195
#: classes/MainAdminUlp.class.php:1724 views/admin/messages.php:128
#: views/admin/public_workflow.php:49
msgid "Quizes"
msgstr ""

#: classes/MainAdminUlp.class.php:43 classes/MainAdminUlp.class.php:196
#: classes/MainAdminUlp.class.php:1725 views/admin/public_workflow.php:57
msgid "Questions"
msgstr ""

#: classes/MainAdminUlp.class.php:44
msgid "Payment services"
msgstr ""

#: classes/MainAdminUlp.class.php:45 classes/MainAdminUlp.class.php:1727
msgid "Certificates"
msgstr ""

#: classes/MainAdminUlp.class.php:46
msgid "Showcases"
msgstr ""

#: classes/MainAdminUlp.class.php:47 classes/MainAdminUlp.class.php:1731
msgid "Magic Features"
msgstr ""

#: classes/MainAdminUlp.class.php:48 classes/MainAdminUlp.class.php:1733
msgid "Shortcodes"
msgstr ""

#: classes/MainAdminUlp.class.php:50 classes/MainAdminUlp.class.php:1420
#: classes/MainAdminUlp.class.php:1730
msgid "Notifications"
msgstr ""

#: classes/MainAdminUlp.class.php:51 classes/MainAdminUlp.class.php:1732
msgid "General Options"
msgstr ""

#: classes/MainAdminUlp.class.php:66 classes/MainAdminUlp.class.php:242
msgid "Import/Export"
msgstr ""

#: classes/MainAdminUlp.class.php:262
msgid ""
"This is a Trial Version of <strong>Ultimate Learning Pro</strong> plugin. "
"Please add your purchase code into Licence section to enable the Full "
"Ultimate Learning Pro Version. Check your "
msgstr ""

#: classes/MainAdminUlp.class.php:262
msgid "licence section"
msgstr ""

#: classes/MainAdminUlp.class.php:321
msgid "Error"
msgstr ""

#: classes/MainAdminUlp.class.php:322
msgid "is the maximum number of characters for this field!"
msgstr ""

#: classes/MainAdminUlp.class.php:323
msgid "E-mail works!"
msgstr ""

#: classes/MainAdminUlp.class.php:324
msgid "Are you sure you want to remove this user from course "
msgstr ""

#: classes/MainAdminUlp.class.php:325
msgid "Are you sure you want to remove this badge from user?"
msgstr ""

#: classes/MainAdminUlp.class.php:326
msgid "Are you sure you want to remove this Certificate from user?"
msgstr ""

#: classes/MainAdminUlp.class.php:327
msgid "Are you sure?"
msgstr ""

#: classes/MainAdminUlp.class.php:328
msgid "Yes, delete it!"
msgstr ""

#: classes/MainAdminUlp.class.php:329
msgid "Are you sure you want to remove this instructor from course "
msgstr ""

#: classes/MainAdminUlp.class.php:330
msgid "Toggle Section"
msgstr ""

#: classes/MainAdminUlp.class.php:376
msgid "Course categories"
msgstr ""

#: classes/MainAdminUlp.class.php:386 classes/MainAdminUlp.class.php:389
#: classes/MainAdminUlp.class.php:392 utilities.php:462
msgid "Completed"
msgstr ""

#: classes/MainAdminUlp.class.php:386
msgid "Incompleted"
msgstr ""

#: classes/MainAdminUlp.class.php:402
msgid "Bank Transfer"
msgstr ""

#: classes/MainAdminUlp.class.php:405
msgid "PayPal"
msgstr ""

#: classes/MainAdminUlp.class.php:408
msgid "Stripe"
msgstr ""

#: classes/MainAdminUlp.class.php:477
msgid "Certificate categories"
msgstr ""

#: classes/MainAdminUlp.class.php:501
msgid "Lesson categories"
msgstr ""

#: classes/MainAdminUlp.class.php:526
msgid "Quiz categories"
msgstr ""

#: classes/MainAdminUlp.class.php:550
msgid "Question categories"
msgstr ""

#: classes/MainAdminUlp.class.php:714
msgid "PayPal Payment Integration"
msgstr ""

#: classes/MainAdminUlp.class.php:715
msgid "Users can pay courses with PayPal"
msgstr ""

#: classes/MainAdminUlp.class.php:729
msgid "Multiple instructors"
msgstr ""

#: classes/MainAdminUlp.class.php:730
msgid "Set multiple instructors for a course"
msgstr ""

#: classes/MainAdminUlp.class.php:736
msgid "Course Reviews"
msgstr ""

#: classes/MainAdminUlp.class.php:737
msgid "Let students write a review about your courses"
msgstr ""

#: classes/MainAdminUlp.class.php:743
msgid "Lesson Drip Content"
msgstr ""

#: classes/MainAdminUlp.class.php:744
msgid "Decide when a lesson becomes available"
msgstr ""

#: classes/MainAdminUlp.class.php:750
msgid "Student Notes"
msgstr ""

#: classes/MainAdminUlp.class.php:751
msgid "Students can take notes"
msgstr ""

#: classes/MainAdminUlp.class.php:757
msgid "Student Badges"
msgstr ""

#: classes/MainAdminUlp.class.php:758
msgid "Your students can earn badges by accomplishing certain conditions"
msgstr ""

#: classes/MainAdminUlp.class.php:764
msgid "Course Certificates"
msgstr ""

#: classes/MainAdminUlp.class.php:765
msgid "Give certificates to students."
msgstr ""

#: classes/MainAdminUlp.class.php:771
msgid "Grade Book"
msgstr ""

#: classes/MainAdminUlp.class.php:772
msgid "Students can see their grades"
msgstr ""

#: classes/MainAdminUlp.class.php:779
msgid "Student can save courses in a special place to enroll later"
msgstr ""

#: classes/MainAdminUlp.class.php:785
msgid "MyCred"
msgstr ""

#: classes/MainAdminUlp.class.php:786
msgid "Students can earn MyCred points"
msgstr ""

#: classes/MainAdminUlp.class.php:792
msgid "Invoices"
msgstr ""

#: classes/MainAdminUlp.class.php:793
msgid " Activate this feature to give your students access to their invoice(s)"
msgstr ""

#: classes/MainAdminUlp.class.php:799
msgid "BuddyPress integration"
msgstr ""

#: classes/MainAdminUlp.class.php:800
msgid "Add a new tab in your BuddyPress Public Profile"
msgstr ""

#: classes/MainAdminUlp.class.php:815
msgid "Custom currencies"
msgstr ""

#: classes/MainAdminUlp.class.php:816
msgid "Add new currencies (with custom symbols) alongside the predefined list"
msgstr ""

#: classes/MainAdminUlp.class.php:823
msgid "Users receive notifications on mobile via Pushover"
msgstr ""

#: classes/MainAdminUlp.class.php:829
msgid "Course Difficulty"
msgstr ""

#: classes/MainAdminUlp.class.php:830
msgid "Define types of course difficulty"
msgstr ""

#: classes/MainAdminUlp.class.php:836 views/admin/post_panel-ulp_course.php:245
msgid "Course Estimation Time"
msgstr ""

#: classes/MainAdminUlp.class.php:837
msgid "Course will have a recommended Estimation Time"
msgstr ""

#: classes/MainAdminUlp.class.php:843
msgid "Account custom tabs"
msgstr ""

#: classes/MainAdminUlp.class.php:844
msgid "Create and reorder account page menu items"
msgstr ""

#: classes/MainAdminUlp.class.php:925
msgid "Square Top Image Theme"
msgstr ""

#: classes/MainAdminUlp.class.php:926
msgid "Rounded Big Image Theme"
msgstr ""

#: classes/MainAdminUlp.class.php:1268
msgid "All"
msgstr ""

#: classes/MainAdminUlp.class.php:1320
msgid "Unknown user"
msgstr ""

#: classes/MainAdminUlp.class.php:1413
msgid "General Settings"
msgstr ""

#: classes/MainAdminUlp.class.php:1414
msgid "Admin Workflow"
msgstr ""

#: classes/MainAdminUlp.class.php:1415 views/admin/public_workflow.php:4
msgid "Public Workflow"
msgstr ""

#: classes/MainAdminUlp.class.php:1416
msgid "Default Pages"
msgstr ""

#: classes/MainAdminUlp.class.php:1417
msgid "Redirects"
msgstr ""

#: classes/MainAdminUlp.class.php:1418
msgid "Payments"
msgstr ""

#: classes/MainAdminUlp.class.php:1419
msgid "Access"
msgstr ""

#: classes/MainAdminUlp.class.php:1421 views/admin/messages.php:4
msgid "Messages"
msgstr ""

#: classes/MainAdminUlp.class.php:1640
msgid "Ultimate Learning Pro - List Courses Page"
msgstr ""

#: classes/MainAdminUlp.class.php:1643
msgid "Ultimate Learning Pro - Student Profile Page"
msgstr ""

#: classes/MainAdminUlp.class.php:1646
msgid "Ultimate Learning Pro - Become Instructor"
msgstr ""

#: classes/MainAdminUlp.class.php:1649
msgid "Ultimate Learning Pro - Wish List"
msgstr ""

#: classes/MainAdminUlp.class.php:1652
msgid "Ultimate Learning Pro - Checkout"
msgstr ""

#: classes/MainAdminUlp.class.php:1675
msgid "Ultimate Learning Pro - Default Pages"
msgstr ""

#: classes/MainAdminUlp.class.php:1687
msgid "List Courses"
msgstr ""

#: classes/MainAdminUlp.class.php:1688
msgid "Student Profile"
msgstr ""

#: classes/MainAdminUlp.class.php:1721
msgid "Learning Pages"
msgstr ""

#: classes/MainAdminUlp.class.php:1776
msgid "New Students"
msgstr ""

#: classes/MainAdminUlp.class.php:1784
msgid "New Orders"
msgstr ""

#: classes/Ulp_Demo_Content.class.php:594
msgid "Invalid image URL"
msgstr ""

#: classes/admin/listing_table/ListCourseReviews.class.php:34
msgid "Review Title"
msgstr ""

#: classes/admin/listing_table/ListCourseReviews.class.php:35
msgid "Target course"
msgstr ""

#: classes/admin/listing_table/ListCourseReviews.class.php:36
msgid "Rating"
msgstr ""

#: classes/admin/listing_table/ListCourseReviews.class.php:37
msgid "Student"
msgstr ""

#: classes/admin/listing_table/ListCourseReviews.class.php:38
msgid "Status"
msgstr ""

#: classes/admin/listing_table/ListCourseReviews.class.php:39
#: views/admin/post_panel-ulp_course.php:131
msgid "Date"
msgstr ""

#: classes/admin/listing_table/ListCourseReviews.class.php:84 utilities.php:468
msgid "Unknown"
msgstr ""

#: classes/admin/listing_table/ListCourseReviews.class.php:115
msgid "Publish"
msgstr ""

#: classes/admin/listing_table/ListCourseReviews.class.php:117
#: utilities.php:465
msgid "Pending"
msgstr ""

#: classes/admin/listing_table/ListCourseReviews.class.php:187
msgid "Bulk publish"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:18
msgid "List all courses"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:23
msgid "Link to enroll a course"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:28
msgid "Student profile page"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:33
msgid "Return student reward points"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:38
msgid "Button for become instructor"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:43
msgid "Display Gradebook"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:48
msgid "Finish course button"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:53
msgid "Display Course Reviews"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:58
msgid "Display Course Review From"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:63
msgid "List the notes"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:68
msgid "Display form Notes"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:73
msgid "Display all badges"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:78
msgid "List all watch list items"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:83
msgid "Button for watch list items"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:88
msgid "Button for buy course"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:93
msgid "List orders"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:98
msgid "Checkout for direct payment"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:103
msgid "List all certificates"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:108
msgid "List students in grid"
msgstr ""

#: classes/public/ShortcodesUlp.class.php:113
msgid "List courses in grid"
msgstr ""

#: classes/public/UlpPrintQuestion.class.php:125
msgid "True"
msgstr ""

#: classes/public/UlpPrintQuestion.class.php:125
msgid "False"
msgstr ""

#: classes/public/UlpPrintQuestion.class.php:232
msgid "Question "
msgstr ""

#: classes/public/UlpPrintQuestion.class.php:232
msgid " of "
msgstr ""

#: classes/public/Ulp_Student_Profile.class.php:76
msgid ""
"This is a Trial Version of <strong>Ultimate Learning Pro</strong> plugin. "
"Please add your purchase code into Licence section to enable the Full "
"Ultimate Learning Pro Version."
msgstr ""

#: classes/public/Ulp_Student_Profile.class.php:191
msgid "Old password incorrect!"
msgstr ""

#: classes/public/Ulp_Student_Profile.class.php:196
#: classes/public/Ulp_Student_Profile.class.php:199
msgid "Confirmation password incorrect!"
msgstr ""

#: classes/public/Ulp_Student_Profile.class.php:203
msgid "Please Complete all required fields!"
msgstr ""

#: html_functions.php:4
msgid "Next Question"
msgstr ""

#: html_functions.php:9
msgid "Previous Question"
msgstr ""

#: html_functions.php:14
msgid "Complete Question"
msgstr ""

#: html_functions.php:32
msgid "Default Payment:"
msgstr ""

#: utilities.php:109 views/admin/post_panel-ulp_course.php:176
msgid "Minutes"
msgstr ""

#: utilities.php:110 views/admin/post_panel-ulp_course.php:177
msgid "Hours"
msgstr ""

#: utilities.php:111 views/admin/post_panel-ulp_course.php:178
msgid "Days"
msgstr ""

#: utilities.php:112 views/admin/post_panel-ulp_course.php:179
msgid "Weeks"
msgstr ""

#: utilities.php:459
msgid "Faild"
msgstr ""

#: views/admin/access.php:4
msgid "Roles allowed to enter into WordPress Admin Dashboard:"
msgstr ""

#: views/admin/access.php:8
msgid "Administrator"
msgstr ""

#: views/admin/access.php:48 views/admin/general_settings.php:52
#: views/admin/messages.php:158 views/admin/post_panel-ulp_course.php:274
#: views/admin/public_workflow.php:65
msgid "Save Changes"
msgstr ""

#: views/admin/add_edit_wp_user_manage_badges.php:3
msgid "User Badges"
msgstr ""

#: views/admin/add_edit_wp_user_manage_badges.php:25
msgid "Remove"
msgstr ""

#: views/admin/course_reviews.php:27
msgid "Course reviews"
msgstr ""

#: views/admin/course_reviews.php:30
msgid "Activate Course reviews"
msgstr ""

#: views/admin/course_reviews.php:31
msgid "Let students write a review about your courses."
msgstr ""

#: views/admin/course_reviews.php:40
msgid "Restrict student to write only one review per course"
msgstr ""

#: views/admin/course_reviews.php:61
msgid "Add new Course Review"
msgstr ""

#: views/admin/dashboard.php:15
msgid "Dashboard Overall"
msgstr ""

#: views/admin/dashboard.php:24
msgid "Total Students"
msgstr ""

#: views/admin/dashboard.php:34
msgid "Total Instructors"
msgstr ""

#: views/admin/dashboard.php:44
msgid "Total Earnings"
msgstr ""

#: views/admin/dashboard.php:54
msgid "Top course"
msgstr ""

#: views/admin/dashboard.php:64
msgid "Total Students per Course"
msgstr ""

#: views/admin/dashboard.php:68
msgid "Not enough data available."
msgstr ""

#: views/admin/dashboard.php:78
msgid "Last 5 enrolled students"
msgstr ""

#: views/admin/dashboard.php:84
msgid "Register on "
msgstr ""

#: views/admin/dashboard.php:89 views/admin/students.php:131
msgid "No students yet!"
msgstr ""

#: views/admin/dashboard.php:95
msgid "Last 5 orders"
msgstr ""

#: views/admin/dashboard.php:101
msgid "Payment on "
msgstr ""

#: views/admin/dashboard.php:106
msgid "No orders yet!"
msgstr ""

#: views/admin/general_settings.php:4
msgid "General settings"
msgstr ""

#: views/admin/general_settings.php:10
msgid "Courses Settings"
msgstr ""

#: views/admin/general_settings.php:11
msgid "Additional settings related to coursers."
msgstr ""

#: views/admin/general_settings.php:12
msgid "Course progress"
msgstr ""

#: views/admin/general_settings.php:15
msgid "Completed lessons and quizes"
msgstr ""

#: views/admin/general_settings.php:15
#: views/templates/single-course-visitor.php:80
#: views/templates/single-course.php:89
msgid "Reward Points"
msgstr ""

#: views/admin/general_settings.php:22
msgid ""
"Course progress is displayed as a percentage. This is based on one of two "
"options:"
msgstr ""

#: views/admin/general_settings.php:23
msgid ""
"1. Reward points: % is based on how many points a student has from the sum "
"total of points from that course."
msgstr ""

#: views/admin/general_settings.php:24
msgid ""
"2. Completed lessons and quizzes: % is based on how many lessons / quizzes "
"the student has completed out of the sum total from that course."
msgstr ""

#: views/admin/general_settings.php:33
msgid "Course auto-enroll"
msgstr ""

#: views/admin/general_settings.php:45
msgid ""
"After a user purchases a course, he is automatically enrolled in that course."
msgstr ""

#: views/admin/messages.php:8
msgid "Enroll process"
msgstr ""

#: views/admin/messages.php:11
msgid "Enroll error - user is not logged"
msgstr ""

#: views/admin/messages.php:18
msgid "Enroll error - maximum number of students"
msgstr ""

#: views/admin/messages.php:25
msgid "Enroll error - you already enrolled"
msgstr ""

#: views/admin/messages.php:32
msgid "Enroll error - prerequest courses"
msgstr ""

#: views/admin/messages.php:39
msgid "Enroll error - prerequest points"
msgstr ""

#: views/admin/messages.php:46
msgid "Enroll error - retake limit"
msgstr ""

#: views/admin/messages.php:56
msgid "Become instructor - error - user not logged"
msgstr ""

#: views/admin/messages.php:63
msgid "Become instructor - button label"
msgstr ""

#: views/admin/messages.php:70
msgid "Become instructor - error - already registered"
msgstr ""

#: views/admin/messages.php:77
msgid "Become instructor - pending"
msgstr ""

#: views/admin/messages.php:85
msgid "Checkout - amount label"
msgstr ""

#: views/admin/messages.php:92
msgid "Checkout - payment type"
msgstr ""

#: views/admin/messages.php:97 views/admin/students.php:46
#: views/admin/students.php:61
msgid "Badges"
msgstr ""

#: views/admin/messages.php:100
msgid "List Badges title"
msgstr ""

#: views/admin/messages.php:108
msgid "Not enrolled"
msgstr ""

#: views/admin/messages.php:115
msgid "Buy course button"
msgstr ""

#: views/admin/messages.php:120
msgid "List notes"
msgstr ""

#: views/admin/messages.php:123
msgid "No notes available"
msgstr ""

#: views/admin/messages.php:131
msgid "Quiz not completed"
msgstr ""

#: views/admin/messages.php:137
msgid "Quiz result"
msgstr ""

#: views/admin/messages.php:142
msgid "Stripe payment"
msgstr ""

#: views/admin/messages.php:145
msgid "Payment completed"
msgstr ""

#: views/admin/messages.php:151
msgid "Payment fail"
msgstr ""

#: views/admin/post_panel-ulp_course.php:4
msgid " - Special Settings"
msgstr "- Paramètres Spéciaux"

#: views/admin/post_panel-ulp_course.php:12
msgid "Featured Course"
msgstr ""

#: views/admin/post_panel-ulp_course.php:13
msgid "Activate this option to highlight your course in the Public Section."
msgstr ""

#: views/admin/post_panel-ulp_course.php:27
msgid "Prerequisites"
msgstr ""

#: views/admin/post_panel-ulp_course.php:28
msgid ""
"Users can access this course if they have certain courses already completed, "
"or a certain number of reward points."
msgstr ""

#: views/admin/post_panel-ulp_course.php:30
msgid "Pre-request Courses"
msgstr ""

#: views/admin/post_panel-ulp_course.php:31
msgid ""
"Create a list of courses required to be finished before the user can access "
"this course. A list of course ids separated by commas."
msgstr ""

#: views/admin/post_panel-ulp_course.php:37
msgid "Pre-request rewarded points"
msgstr ""

#: views/admin/post_panel-ulp_course.php:38
msgid ""
"Set the minimal value of reward points required by a user, in order to "
"access this course."
msgstr ""

#: views/admin/post_panel-ulp_course.php:51
msgid "Payment request"
msgstr ""

#: views/admin/post_panel-ulp_course.php:54
msgid "Paid"
msgstr ""

#: views/admin/post_panel-ulp_course.php:63
msgid "Price"
msgstr ""

#: views/admin/post_panel-ulp_course.php:75
msgid "Assessments"
msgstr ""

#: views/admin/post_panel-ulp_course.php:76
msgid ""
"Determine how the user can pass the course, and the minimal value required. "
"The field Passing Value is a percentage value."
msgstr ""

#: views/admin/post_panel-ulp_course.php:77
msgid "As an example, if it is set at 70%"
msgstr ""

#: views/admin/post_panel-ulp_course.php:78
#, php-format
msgid "Lessons: the user must complete 70% of the course’s lessons to pass;"
msgstr ""

#: views/admin/post_panel-ulp_course.php:79
msgid ""
"Quiz average: the average value of all the quiz grades must be at least 70%;"
msgstr ""

#: views/admin/post_panel-ulp_course.php:80
msgid "Final Quiz: the grade of the final quiz must be at least 70%;"
msgstr ""

#: views/admin/post_panel-ulp_course.php:82
msgid "Result based on"
msgstr ""

#: views/admin/post_panel-ulp_course.php:85
msgid "Quizes average"
msgstr ""

#: views/admin/post_panel-ulp_course.php:85
msgid "Final Quiz"
msgstr ""

#: views/admin/post_panel-ulp_course.php:93
msgid "Passing Value "
msgstr ""

#: views/admin/post_panel-ulp_course.php:102
msgid "Minimum grade for each Quiz:"
msgstr ""

#: views/admin/post_panel-ulp_course.php:105
msgid ""
"Determine the minimum grade required to pass a quiz. This option affects all "
"the quizes.\r\n"
"Example: If a course has 5 quizes, a user must pass each quiz with at least "
"the minimum grade."
msgstr ""

#: views/admin/post_panel-ulp_course.php:109
msgid "Rewards: "
msgstr ""

#: views/admin/post_panel-ulp_course.php:110
msgid "Set how many reward points a user receives for completing this course."
msgstr ""

#: views/admin/post_panel-ulp_course.php:112
msgid "Points: "
msgstr ""

#: views/admin/post_panel-ulp_course.php:123
msgid "Display options"
msgstr ""

#: views/admin/post_panel-ulp_course.php:124
msgid "Modules items"
msgstr ""

#: views/admin/post_panel-ulp_course.php:126
msgid "Order by"
msgstr ""

#: views/admin/post_panel-ulp_course.php:129
msgid "Default"
msgstr ""

#: views/admin/post_panel-ulp_course.php:130
msgid "Title"
msgstr ""

#: views/admin/post_panel-ulp_course.php:132 views/admin/students.php:111
msgid "Points"
msgstr ""

#: views/admin/post_panel-ulp_course.php:142
msgid "Order type"
msgstr ""

#: views/admin/post_panel-ulp_course.php:145
msgid "Ascending "
msgstr ""

#: views/admin/post_panel-ulp_course.php:146
msgid "Descending"
msgstr ""

#: views/admin/post_panel-ulp_course.php:155
msgid "Modules per page "
msgstr ""

#: views/admin/post_panel-ulp_course.php:165
msgid "Additional Settings"
msgstr ""

#: views/admin/post_panel-ulp_course.php:167
#: views/admin/post_panel-ulp_course.php:169
#: views/admin/post_panel-ulp_course.php:248
msgid "Duration"
msgstr ""

#: views/admin/post_panel-ulp_course.php:189
msgid "Limitted enrolls"
msgstr ""

#: views/admin/post_panel-ulp_course.php:190
msgid "The maximum number of students that can join this course."
msgstr ""

#: views/admin/post_panel-ulp_course.php:196
msgid "Re-take course"
msgstr ""

#: views/admin/post_panel-ulp_course.php:197
msgid "How many times a user can enroll to this course."
msgstr ""

#: views/admin/post_panel-ulp_course.php:199
msgid "Repeat"
msgstr ""

#: views/admin/post_panel-ulp_course.php:203
msgid "Access item"
msgstr ""

#: views/admin/post_panel-ulp_course.php:204
msgid "Access item(lesson or quiz) only if the previous is completed"
msgstr ""

#: views/admin/post_panel-ulp_course.php:205
msgid ""
"Activate this option if you want to force the user to finish the prior "
"lesson or quiz before moving on to the next one. "
msgstr ""

#: views/admin/post_panel-ulp_course.php:206
msgid ""
"Example: Lesson A is the first one, in order to go to the next lesson, the "
"user must first finish A."
msgstr ""

#: views/admin/post_panel-ulp_course.php:225
msgid "Course difficulty"
msgstr ""

#: views/admin/post_panel-ulp_course.php:246
msgid ""
"Additional attribute for Courses which will inform stundents how will take "
"to complete the course"
msgstr ""

#: views/admin/public_workflow.php:10
msgid "Images Size"
msgstr ""

#: views/admin/public_workflow.php:11
msgid "Manage how Images on frontend will be displayed."
msgstr ""

#: views/admin/public_workflow.php:12
msgid "Single Course Thumbnail"
msgstr ""

#: views/admin/public_workflow.php:14 views/admin/public_workflow.php:26
msgid "Width"
msgstr ""

#: views/admin/public_workflow.php:19 views/admin/public_workflow.php:31
msgid "Height"
msgstr ""

#: views/admin/public_workflow.php:24
msgid "Courses List Thumbnail"
msgstr ""

#: views/admin/public_workflow.php:42
msgid "Query variables"
msgstr ""

#: views/admin/public_workflow.php:43
msgid ""
"Change this values only if you know what you're doing. Do not use custom "
"post type slugs!"
msgstr ""

#: views/admin/students.php:7
msgid "Add new Student"
msgstr ""

#: views/admin/students.php:39 views/admin/students.php:54
msgid "User ID"
msgstr ""

#: views/admin/students.php:40 views/admin/students.php:55
msgid "Username"
msgstr ""

#: views/admin/students.php:41 views/admin/students.php:56
msgid "E-mail address"
msgstr ""

#: views/admin/students.php:42 views/admin/students.php:57
msgid "Full name"
msgstr ""

#: views/admin/students.php:44 views/admin/students.php:59
msgid "Rewarded Points"
msgstr ""

#: views/admin/students.php:48 views/admin/students.php:63
msgid "User registered date"
msgstr ""

#: views/admin/students.php:49 views/admin/students.php:64
msgid "Details"
msgstr ""

#: views/admin/students.php:103
msgid "Grade: "
msgstr ""

#: views/admin/students.php:121
msgid "Activity"
msgstr ""

#: views/admin/students.php:122
msgid "Reset Points"
msgstr ""

#: views/templates/course/enroll.php:4 views/templates/course/enroll.php:6
msgid "Enroll"
msgstr ""

#: views/templates/course/enroll.php:10
msgid "Already Enrolled"
msgstr ""

#: views/templates/quiz/navigation.php:4
msgid "Previous"
msgstr ""

#: views/templates/quiz/navigation.php:10
msgid "Next"
msgstr ""

#: views/templates/quiz/result.php:5
msgid "You have passed the Quiz with "
msgstr ""

#: views/templates/quiz/result.php:7
msgid "You have failed the Quiz with "
msgstr ""

#: views/templates/quiz/retake_button.php:2
msgid "ReTake Quiz"
msgstr ""

#: views/templates/quiz/start_button.php:3
#: views/templates/quiz/start_button.php:11
msgid "Start Quiz"
msgstr ""

#: views/templates/quiz/submit_button.php:2
msgid "Finish Quiz"
msgstr ""

#: views/templates/single-course-visitor.php:15
#: views/templates/single-course.php:14
msgid "NEW"
msgstr ""

#: views/templates/single-course-visitor.php:31
#: views/templates/single-course.php:60
msgid "Teacher "
msgstr ""

#: views/templates/single-course-visitor.php:35
#: views/templates/single-course-visitor.php:36
#: views/templates/single-course.php:64 views/templates/single-course.php:65
msgid "Students "
msgstr ""

#: views/templates/single-course-visitor.php:39
#: views/templates/single-course.php:68
msgid "Category "
msgstr ""

#: views/templates/single-course-visitor.php:43
#: views/templates/single-course.php:72
msgid " Modules "
msgstr ""

#: views/templates/single-course-visitor.php:44
#: views/templates/single-course.php:73
msgid " Lessons "
msgstr ""

#: views/templates/single-course-visitor.php:44
#: views/templates/single-course.php:73
msgid " Quizes "
msgstr ""

#: views/templates/single-course-visitor.php:63
msgid "Additional Details"
msgstr ""

#: views/templates/single-course-visitor.php:67
#: views/templates/single-course.php:77
msgid "Difficulty "
msgstr ""

#: views/templates/single-course-visitor.php:73
#: views/templates/single-course.php:83
msgid "Estimated Time "
msgstr ""

#: views/templates/single-course-visitor.php:85
msgid "Release Time"
msgstr ""

#: views/templates/single-course-visitor.php:96
#: views/templates/single-course.php:103
msgid "Course Curriculum"
msgstr ""

#: views/templates/single-course-visitor.php:102
#: views/templates/single-course.php:109
msgid " Lessons"
msgstr ""

#: views/templates/single-course-visitor.php:102
#: views/templates/single-course.php:109
msgid " Quizes"
msgstr ""

#: views/templates/single-course-visitor.php:113
#: views/templates/single-course-visitor.php:128
#: views/templates/single-course-visitor.php:147
#: views/templates/single-course-visitor.php:153
#: views/templates/single-course.php:121 views/templates/single-course.php:136
#: views/templates/single-course.php:155 views/templates/single-course.php:161
msgid " (Not available yet)"
msgstr ""

#: views/templates/single-course-visitor.php:126
#: views/templates/single-course.php:134
msgid " Preview"
msgstr ""

#: views/templates/single-course-visitor.php:133
#: views/templates/single-course-visitor.php:165
#: views/templates/single-course.php:141 views/templates/single-course.php:172
msgid "points"
msgstr ""

#: views/templates/single-course-visitor.php:157
#: views/templates/single-course.php:165
msgid "Passed "
msgstr ""

#: views/templates/single-course-visitor.php:159
#: views/templates/single-course.php:167
msgid "Failed "
msgstr ""

#: views/templates/single-course.php:27
msgid "You are Enrolled "
msgstr ""

#: views/templates/single-course.php:27
msgid "starting with "
msgstr ""

#: views/templates/single-course.php:28
msgid "In Progress "
msgstr ""

#: views/templates/single-course.php:28
msgid " you must complete the course until "
msgstr ""

#: views/templates/single-course.php:37
msgid "Your course grade is: "
msgstr ""

#: views/templates/single-course.php:39
msgid " You have Passed the Course!"
msgstr ""

#: views/templates/single-course.php:41
msgid " You have not passed the Course!"
msgstr ""

#: views/templates/single-course.php:195
msgid "Course Instructors "
msgstr ""

#: views/templates/single-course.php:212
msgid "Your Course Notes"
msgstr ""

#: views/templates/single-question.php:21
msgid "Explanation: "
msgstr ""

#: views/templates/single-question.php:24
msgid "Hint: "
msgstr ""

#: views/templates/single-question.php:34
msgid "Hint"
msgstr ""

#: views/templates/single-question.php:51
msgid "Correct Answer"
msgstr ""

#: views/templates/single-question.php:52
msgid "Wrong Answer"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Indeed Ultimate Learning Pro"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "http://www.wpindeed.com/"
msgstr ""

#. Description of the plugin/theme
msgid "A Premium WordPress plugin ready to manage a full e-learning platform."
msgstr ""

#. Author of the plugin/theme
msgid "indeed"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.wpindeed.com"
msgstr ""
